import 'package:get/get.dart';

import 'controller.dart';

class ReportTemplateBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<ReportTemplateController>(() => ReportTemplateController());
  }
}
